Topics

02 Things you need to know
Server
AIX patch requirements

AIX 4.3.1 patches
AIX 4.3.1 was tested with Domino R5 using the patches listed below. Lotus realizes that there are later patches that may become publicly available after testing, and acknowledges that these more recent updates may fix additional problems. You may wish to apply these newer patches as they become available. You can obtain and install the following patches from IBM or download them from IBM's Web site: http://www.ibm.com

AIX 4.3.2 patches
AIX 4.3.2 was tested for the R5 Domino Server, using the patches listed below. Lotus realizes that there are later patches that may become publicly available after testing, and acknowledges that these more recent updates may fix additional problems. You may wish to apply these newer patches as they become available. You can obtain and install the following patches from IBM or download them from IBM's Web site: http://www.ibm.com.

AIX 4.3.3 patches

AIX 4.3.3 was tested for the R5 Domino Server, using the patches listed below. Lotus realizes that there are later patches that may become publicly available after testing, and acknowledges that these more recent updates may fix additional problems. You may wish to apply these newer patches as they become available.

For Domino threadpools to work properly, it is recommended that you run AIX 4.3.3.22 or above. Threadpools do not work with AIX 4.3.3.11 through 4.3.3.19. While threadpools do work with AIX 4.3.3.1 through AIX 4.3.3.10, a significant AIX security upgrade was included in 4.3.3.13. It also recommended that you run Domino Release 5.0.3 or higher to take full advantage of threadpools. You can obtain and install the following patches from IBM or download them from IBM's Web site: http://www.ibm.com.

AIX 5.1 patches
AIX 5.1 was tested for the R5 Domino Server, using the patches listed below. Lotus realizes that there are later patches that may become publicly available after testing, and acknowledges that these more recent updates may fix additional problems. You may wish to apply these newer patches as they become available.